gluegen.build.version=2.3.0-rc-20150306
gluegen.build.number=846
gluegen.build.id=2015-03-06_10-58-23
gluegen.build.branch=origin/master
gluegen.build.commit=43f200428eb595665d6db6edbd5538413f5a977c
jogl.build.version=2.3.0-rc-20150306
jogl.build.number=1374
jogl.build.id=2015-03-06_19-22-12
jogl.build.branch=origin/master
jogl.build.commit=e6295a88f3e0173a2d2ab7fa091460ceee0b61e7
